Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 43specifications compared
  • 18differ
  • 25identical
  • 51known for one product only

Key differences

  • 10G support
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:No
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • MAC address table
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:16000 entries
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:12800 entries
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:480 Gbit/s
  • DHCP features
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:DHCP snooping, DHCP client
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:DHCP server, DHCP client
  • Product colour
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:Grey
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Operating temperature (T-T)
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:0 - 50 °C
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:0 - 45 °C
  • Storage temperature (T-T)
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:-20 - 60 °C
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:5 - 90%
    • DXS-3600-16S/ESI network switch Managed Gigabit Ethernet (10/100/1000) 1U Black:0 - 95%

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS980M/52-10, DXS-3600-16S/ESI
94 specifications
Management featuresidentical
Switch layerKnown for oneL3Unknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityKnown for one48Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source8
Compatible memory cardsKnown for oneUnknown — not stated by the sourceSD
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.3
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16000 entries12800 entries
Switching capacityDiffers17.6 Gbit/s480 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source357.14 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source9 MB
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP server, DHCP client
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLSSSH
Static port securityKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneIGMPv1,IGMPv2,IGMPv3Unknown — not stated by the source
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design2 differ
Product colourDiffersGreyBlack
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2CB, cUL
Number of fansKnown for oneUnknown — not stated by the source3 fan(s)
Performanceidentical
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Poweridentical
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Power consumption (typical)Known for oneUnknown — not stated by the source69.9 W
Operational conditions5 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-20 - 60 °C40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers120 BTU/h253.36 BTU/h
Weight & dimensions3 differ
DepthDiffers257 mm506 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg9.89 kg
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVFCC, CE, C-Tick, IC, VCCI, BSMI
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons